a {
    text-decoration: none;
    cursor: pointer;
}

.underline {
    text-decoration: underline;
}

.align-items-center {
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}

.justify-content-center {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
}

h1.entry-title {
    margin: 35px 0 40px;
    font-size: 38px;
    line-height: 42px;
}

.text-center {
    text-align: center;
}

.row {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

footer ul li h3, footer ul li p, footer ul li a, footer ul li, .copyright p {
    color: white;
}

footer ul li {
    line-height: 26px;
}

footer strong {
    font-weight: bold;
}

.contact-us .address p, .contact-us p a, .contact-us a {
    font-weight: 700;
}

.contact-us p {
    margin-bottom: 0;
    font-size: 14px;
    line-height: 26px;
}

body header.tp-header.fixed {
    top: 0;
    width: 100%;
    max-width: 1366px;
    z-index: 2;
    background-color: #fff;
    position: fixed;
    font-family: 'Nunito Sans', Arial, Helvetica, sans-serif;
    padding: 15px 0 15px 35px;
}

main {
    top: calc(50% - 320px);
}

.tp-header a {
    text-decoration: none;
}

header.tp-header .tpdropdown ul li:not(.upper-text) a {
    font-size: 18px;
    text-transform: none;
    font-weight: 400;
}

header.tp-header .tpdropdown ul {
    text-align: right;
    padding: 0 15px 15px 0;
}
header.tp-header {
    left: 50%;
    transform: translate(-50%);
}

header.tp-header .tp-logo img {
    max-width: 180px;
    padding: 5px;
}

header.tp-header .tpdropdown .tp_menu_icon .tpdropdown-icon.icon-bar {
    padding-right: 25px;
}

header.tp-header .icon-bar {
    background-color: transparent;
    color: #fff;
}

header.tp-header .tpdropdown ul.nav-tabs {
    border: none;
}

header.tp-header .tpdropdown ul {
    text-align: right;
    padding: 0 15px 15px 0;
}

.tpdropdown.toggle-menu {
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
    height: 100vh;
    width: 300px;
    min-width: 300px;
    max-width: 300px;
    z-index: 9999;
    opacity: 1;
}

header.tp-header .tpdropdown ul li.upper-text a {
    padding: 7px 0;
    font-size: 20px;
    line-height: 26px;
    text-transform: uppercase;
    font-weight: 700;
}

header.tp-header .tpdropdown ul li a {
    display: block;
    color: #fff;
    line-height: 30px;
}

#medication-dosage {
    position: relative;
    top: calc(50% - 300px);
    text-align: center;
}

footer.tp-footer .social {
    margin-top: 15px;
    margin-bottom: 20px;
}

footer.tp-footer .text-center.logo img {
    filter: brightness(0) invert(1);
    width: 100%;
}

footer.tp-footer .social a {
    margin: 0 10px 10px 5px;
    font-size: 22px;
    color: #fff;
}

footer.tp-footer .social a i {
    -webkit-transition: .6s ease-in-out;
    transition: .6s ease-in-out;
}

footer.tp-footer .copyright p {
    font-size: 13px;
    line-height: 18px;
    font-weight: 300;
}

footer .contact-us {
    margin-bottom: 15px;
}

.contact-us {
    margin: 0 auto;
}


footer.tp-footer .col-sm-3, footer.tp-footer .col-md-3, footer.tp-footer .col-lg-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}

footer.tp-footer .col-sm-3, footer.tp-footer .col-md-3, footer.tp-footer .col-lg-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}

footer.tp-footer {
    display: flex;
    width: 100%;
    background-color: #707070;
    font-family: 'Nunito Sans', Arial, Helvetica, sans-serif;
    font-size: 17px;
    line-height: 29px;
    margin-top: 20px;
}

footer a {
    color: #fff;
}

footer.tp-footer .row {
    display: flex;
}

footer.tp-footer .col-sm-3, footer.tp-footer .col-md-3, footer.tp-footer .col-lg-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}

.text-right {
    text-align: right;
}

header.tp-header .tp-fly-menu {
    padding: 30px 6px 10px 50px;
}

header.tp-header.fixed .tpdropdown {
    right: 0px;
}

.abs {
    position: absolute;
}

.justify-content-between {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

header.tp-header .tp-menu-right .icon-bar {
    background-color: white;
    color: #707070;
}

header.tp-header .tp-menu-right a:not(.icon-bar) {
    padding: 15px 25px;
    border-right: solid 1px #8D8D8D;
    font-size: 22px;
    line-height: 26px;
    /*font-weight: 600;*/
    text-transform: uppercase;
    color: #373837;
}


.align-items-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.d-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

@media (max-width: 767px) { 
    .tpdropdown.toggle-menu {
        width: 246px;
        min-width: 246px;
        max-width: 246px;
    }

    header.tp-header .tp-menu-right a:not(.icon-bar) {
        padding: 5px 10px;
        font-size: 13px;
    }

    header.tp-header .tp-fly-menu {
        padding: 15px 15px 20px 50px;
    }

    header.tp-header {
        width: auto;
    }

    header.tp-header .tp-logo img {
        padding: 0;
        max-width: 120px;
    }

    #dropdown .icon-bar {
        padding: 3px 10px;
        background-color: transparent;
        color: #fff;
        font-size: 18px;
        line-height: 1;
        top: 3.5vw;
        left: 15px;
    }

    header.tp-header .tpdropdown ul li.upper-text a, header.tp-header .tpdropdown ul li:not(.upper-text) a {
        padding: 0;
        font-size: 18px;
        line-height: 26px;
    }

    footer.tp-footer {
        margin-bottom: 0 !important;
        padding: 5px 20px 15px;
    }

    footer.tp-footer ul li h3, footer.tp-footer ul li p, footer.tp-footer ul li a, footer.tp-footer ul li, footer.tp-footer .contact-us p, footer.tp-footer .contact-us a, .copyright p {
        line-height: 14px;
    }

    footer.tp-footer ul a, footer.tp-footer .contact-us p, footer.tp-footer .contact-us a {
        margin-bottom: 0;
        font-size: 9px;
        line-height: 14px;
        font-weight: 400;
    }

    footer.tp-footer div.ft-col.col-sm-3.col-md-3.col-lg-3 {
        padding: 3px;
        position: relative;
    }

    footer img {
        max-width: 100%;
        height: auto;
    }

    footer.tp-footer .copyright {
        position: absolute;
        bottom: 0px;
    }
}

@media (max-width: 1200px) {
	header.tp-header .tpdropdown ul li.upper-text a, header.tp-header .tpdropdown ul li:not(.upper-text) a {
	padding: 0 10px 0 0;
	}
}

@media (min-width: 768px) {
    header.tp-header .tp-menu-right a:not(.icon-bar) {
        font-size: 16px;
        padding: 6px 25px;
    }

    header.tp-header .tp-menu-right .icon-bar svg {
        margin-top: 10px;
    }


    footer.tp-footer {
        padding: 20px 15px 15px 45px;
    }

    footer.tp-footer ul a {
        margin-bottom: 12px;
        font-size: 16px;
        line-height: 24px;
        font-weight: 400;
    }
}

@media (min-width: 992px) {
    header.tp-header .tp-menu-right a:not(.icon-bar) {
        padding: 15px 25px;
        font-size: 18px;
        line-height: 24px;
    }

    header.tp-header .tp-menu-right .icon-bar svg {
        margin-top: 7px;
    }

    .col-lg-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    footer.tp-footer .social a {
        margin: 0 10px 10px 5px;
    }
}

@media (min-width: 1366px) {
    footer.tp-footer {
        max-width: 1366px;
    }
}

@media (max-width: 429px) {
    footer.tp-footer {
        margin-top: 0px;
    }

    .header {
        z-index: 1;
    }

    main {
        max-height: 550px;
    }
}

.app-holder {
    position: relative;
}


.icon-bar {
    background-color: #404040;
    color: #fff;
    padding: 9px 20px;
    font-size: 18px;
    display: inline-flex;
    z-index: 9999;
}


.tpdropdown ul {
    list-style: none;
    text-align: left;
}

header.tp-header .tpdropdown {
    background-color: transparent;
    right: 0;
    left: auto;
    display: none;
}

header.tp-header .tp-menu-right a{
    font-family: 'Nunito Sans', Arial, Helvetica, sans-serif;
    outline: none;
    font-weight: 600;
}


header.tp-header .tpdropdown.toggle-menu {
    background-color: #707070;
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    top: 0;
}

